Skip to main content
GET
/
api
/
v1
/
webhooks
/
{id}
Show Webhook
curl --request GET \
  --url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/webhooks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "01kqh44bqj4p3yqj20kcx3gkfy",
    "url": "http://www.example.com/",
    "payload": {
      "data": {
        "id": "0a9446d3-4070-3757-8926-67a9d2adbc0e",
        "name": "Example Name"
      },
      "event": "user.created",
      "timestamp": "2010-09-02T07:59:59+0000"
    },
    "check_https": true,
    "logging_enabled": true,
    "retries": 9,
    "timeout": 766,
    "workspace_id": "01kqh44bqce17c60kjhcw68gb0",
    "created_at": "2026-05-01T06:38:01+00:00",
    "updated_at": "2026-05-01T06:38:01+00:00"
  }
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
string
required

The ID of the webhook.

Response

200 - application/json
data
object